aboutsummaryrefslogtreecommitdiffstats
path: root/.travis/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to '.travis/deploy.sh')
-rwxr-xr-x.travis/deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/.travis/deploy.sh b/.travis/deploy.sh
index c002b35..2b6c832 100755
--- a/.travis/deploy.sh
+++ b/.travis/deploy.sh
@@ -25,12 +25,12 @@ else
exit 1
fi
-if [[ "x$(type -t deploy)" != "xfunction" ]] || [[ "x$(type -t deploy_condition)" != "xfunction" ]]; then
+if [[ "x$(type -t deploy)" != "xfunction" ]] || [[ "x$(type -t deploy_cond)" != "xfunction" ]]; then
echo "Nothing to deploy. skipping ..."
exit 1
fi
-if ! deploy_condition; then
+if ! deploy_cond; then
echo "Deploy disabled. skipping ..."
exit 1
fi